﻿* {
    margin: 0;
    padding: 0;
    list-style: none;
}

html,
body {
    font-size: 12px;
    color: #333333;
    position: relative;
    height: 100%;
}

a {
    text-decoration: none;
}

.auto {
    height: auto;
    overflow: hidden;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.banner {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.banner ul {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.banner ul li {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
}

.banner ul li .banner-img {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    left: 0;
    top: 0;
}

.banner ul li:first-child {
    display: block;
}

.banner-news {
    width: 600px;
    position: absolute;
    left: 50px;
    bottom: 50px;
}

.banner-news dl dt {
    padding: 5px;
    background: rgba(0, 0, 0, .2);
}

.banner-news dl dt a {
    font-size: 32px;
    color: #fff;
    line-height: 40px;
}

.banner-news dl dd {
    margin-top: 5px;
    padding: 5px;
    background: rgba(0, 0, 0, .2);
    font-size: 13px;
    line-height: 17px;
    color: #fff;
}

.banner ol {
    display: inline-block;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 30px;
    text-align: center;
}

.banner ol li {
    width: 50px;
    height: 4px;
    background: rgba(0, 0, 0, .4);
    display: inline-block;
    cursor: pointer;
}

.banner ol li.active {
    background: #fff;
}


.sidebar {
    width: 370px;
    background: rgba(255, 255, 255, .9);
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    overflow-y: auto;
}

.sidebar-con {
    padding: 25px;
    position: relative;
    padding-bottom: 120px;
    min-height: 100%;
    box-sizing: border-box;
}

.logo {
    height: 45px;
}

.logo img {
    height: 45px;
}

.lan {
    line-height: 45px;
    font-size: 14px;
}

.lan a {
    font-size: 14px;
    color: #666;
}

.title {
    margin-top: 65px;
    font-size: 16px;
    line-height: 40px;
    font-weight: bold;
}

.title p {
    font-size: 24px;
}

.content {
    margin-top: 25px;
}

.content-title a {
    display: block;
    width: 33%;
    height: 39px;
    text-align: center;
    line-height: 39px;
    border-bottom: 1px solid #D9D9D9;
    float: left;
    font-size: 16px;
    color: #999;
}

.content-title a.active {
    height: 38px;
    line-height: 38px;
}

.content-con-box {
    padding-top: 40px;
    position: relative;
}


.item {
    width: 100%;
}

.item-box {
    width: 100%;
    float: left;
}

.item-label {
    width: 40px;
    height: 40px;
    border-radius: 4px 0 0 4px;
    background: #D7D7D7;
    float: left;
    text-align: center;
}

.item-label img {
    width: 30px;
    margin: 5px auto 0;
}

.item-box input {
    float: left;
    width: calc(100% - 42px);
    background: #fff;
    border: 1px solid #d7d7d7;
    border-left: none;
    height: 38px;
    border-radius: 0 4px 4px 0;
    text-indent: 10px;
    outline: none;
}

.item-box input::-webkit-input-placeholder {
    color: #d7d7d7;
}

.item-validate {
    width: 100%;
    height: 24px;
    line-height: 24px;
    color: #BE3221;
}

.item-code .item-box {
    width: 216px;
}

.item-code .item-box input {
    width: 175px;
}

.item-code img.code {
    width: 94px;
    height: 40px;
    float: right;
    border-radius: 4px;
    cursor: pointer;
}

.submit-btn {
    height: 40px;
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: 50%;
    display: block;
    margin: auto;
}

.links {
    margin-top: 24px;
    text-align: right;
    font-size: 14px;
}

.links a {
    margin-left: 15px;
}


.qrcode {
    width: 200px;
    height: 200px;
    position: relative;
    margin: 5px auto 0;
}

.qrcode img {
    width: 200px;
    height: 200px;
}

.refresh {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, .8);
    text-align: center;
}

.refresh p {
    margin-top: 45px;
    line-height: 24px;
    font-size: 16px;
}

.refresh-btn {
    width: 132px;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    color: #fff;
    height: 40px;
    cursor: pointer;
    margin-top: 25px;
}

.qrcode-tips {
    text-align: center;
    line-height: 20px;
    margin-top: 35px;
}

.footer {
    position: absolute;
    left: 25px;
    bottom: 25px;
    width: 100%;
    line-height: 22px;
}

.rules {
    margin-top: 5px;
}

.rules a {
    text-decoration: underline;
    color: #003777;
}

.default-color {
    color: #005BAC !important;
}

.default-border {
    border-bottom: 2px solid #005BAC !important;
}

.default-border-1px {
    border: 1px solid #005BAC !important;
}

.default-bgcolor {
    background-color: #005BAC !important;
}

.default-disabled {
    color: grey !important;
    border: 1px solid grey !important;
}

.van-cell:not(:last-child)::after {
    border-bottom: 1px solid #005BAC !important;
}

.van-button--primary {
    background-color: #005BAC;
    border: 1px solid #005BAC;
}

@media screen and (max-width: 458px) {
    .sidebar {
        width: 100%;
    }

    .content-title a {

        width: 50%;
    }

    .content-title a:last-child {
        display: none;
    }
}